{
  "name": "crunk-bun",
  "module": "index.ts",
  "scripts": {
    "start": "bun run index.index",
    "build": "bun build --minify --sourcemap index.ts --outdir ./build --target bun"
  },
  "type": "module",
  "devDependencies": {
    "@types/bun": "latest",
    "drizzle-kit": "^0.20.17"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "@huggingface/inference": "^2.6.7",
    "discord.js": "^14.14.1",
    "drizzle-orm": "^0.30.10",
    "libsql": "^0.3.18",
    "openai": "^4.36.0"
  }
}
